Hello community,

here is the log from the commit of package openssl-1_0_0 for openSUSE:Factory 
checked in at 2017-08-12 20:08:09
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
Comparing /work/SRC/openSUSE:Factory/openssl-1_0_0 (Old)
 and      /work/SRC/openSUSE:Factory/.openssl-1_0_0.new (New)
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++

Package is "openssl-1_0_0"

Sat Aug 12 20:08:09 2017 rev:7 rq:515200 version:1.0.2l

Changes:
--------
--- /work/SRC/openSUSE:Factory/openssl-1_0_0/openssl-1_0_0.changes      
2017-07-21 22:42:18.432753765 +0200
+++ /work/SRC/openSUSE:Factory/.openssl-1_0_0.new/openssl-1_0_0.changes 
2017-08-12 20:08:11.487856305 +0200
@@ -1,0 +2,5 @@
+Mon Aug  7 23:28:59 UTC 2017 - jeng...@inai.de
+
+- Diversity -devel subpackage boilerplate summary.
+
+-------------------------------------------------------------------

++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++

Other differences:
------------------
++++++ openssl-1_0_0.spec ++++++
--- /var/tmp/diff_new_pack.3N0XrR/_old  2017-08-12 20:08:12.703685966 +0200
+++ /var/tmp/diff_new_pack.3N0XrR/_new  2017-08-12 20:08:12.707685405 +0200
@@ -133,7 +133,7 @@
 This subpackage is providing special patched edition for steam
 
 %package -n libopenssl-1_0_0-devel
-Summary:        Include Files and Libraries mandatory for Development
+Summary:        Development files for OpenSSL
 License:        OpenSSL
 Group:          Development/Libraries/C and C++
 Requires:       %{name} = %{version}
@@ -146,8 +146,8 @@
 Conflicts:      libopenssl-devel > %{version}
 
 %description -n libopenssl-1_0_0-devel
-This package contains all necessary include files and libraries needed
-to develop applications that require these.
+This subpackage contains header files for developing applications
+that want to make use of the OpenSSL C API.
 
 %package -n libopenssl1_0_0-hmac
 Summary:        HMAC files for FIPS-140-2 integrity checking of the openssl 
shared libraries




Reply via email to